#!/usr/bin/perl -I. -I.. -I/opt/novell/xad/lib64/perl -I/opt/novell/xad/lib/perl

use XAD::registry;
use util_update;

sub get_domain()
{
	my $domain = `hostname -d`;
	chomp($domain);

	return $domain;
}

sub update_win10()
{
	util_update::execute_setpassword_command();
	my $domain = get_domain();

	#Execute only for pdc
	my $is_replica = registry::getReg("IS_REPLICA");

	if ($is_replica eq "FALSE") {
		print "Executing : cd /var/opt/novell/xad/sysvol/sysvol ; ln -s $domain/Policies /var/opt/novell/xad/sysvol/sysvol/Policies\n";
		`cd  /var/opt/novell/xad/sysvol/sysvol ; ln -s $domain/Policies /var/opt/novell/xad/sysvol/sysvol/Policies`;
	}
}

sub main()
{
	update_win10();
}

main;
