#!/bin/sh
################################################################################
# Domain Services for Windows Provisioning Tool
# Verify the supported server versions in the tree root during YaST install
#
# See the file LICENSE for redistribution information.
#
# Copyright (c) 2006-2007
#       Novell, Inc.  All rights reserved.
################################################################################
                                                                                                                                                             
# Return Values:
#---------------
#The script checks for existance of replica of
#partition, passed as first argument. It returns
#"No" if the partition is not found, or nothing 
#if the partition exists.
ndsstat -p $1 | grep -i "\.CN=$2\." >>/dev/null 2>&1
if [ $? -eq 1 ]
then
	echo "No"
fi
