#!/usr/bin/perl -I. -I/opt/novell/xad/lib64/perl -I/opt/novell/xad/lib/perl
################################################################################
# Domain Services for Windows Provisioning Tool
#
# See the file LICENSE for redistribution information.
#
# Copyright (c) 2001-2004
#	Novell, Inc.  All rights reserved.
################################################################################

push(@INC, "/opt/novell/xad/lib64/perl", "/opt/novell/xad/lib/perl");

use XAD::registry;
use XAD::schema;

if ($#ARGV < 1) {
	print STDERR <<EOL
Usage:
	aggregateSchema.pl [filename] [--action]
Example:
	aggregateSchema.pl /var/opt/novell/xad/ds/schema/schema.ldif --schema
	aggregateSchema.pl /var/opt/novell/xad/ds/schema/schema.ldif --index
	aggregateSchema.pl /var/opt/novell/xad/ds/schema/schema.ldif --partialattributeset
	aggregateSchema.pl /var/opt/novell/xad/ds/schema/schema.ldif --contentrules
	aggregateSchema.pl /var/opt/novell/xad/ds/schema/schema.ldif --nonreplicatedattributes
	aggregateSchema.pl /var/opt/novell/xad/ds/schema/schema.ldif --ndsschema
EOL
;
	exit 1;
}

schema::aggregateSchema(@ARGV);

exit 0;

