#!/usr/bin/perl -I. -I/opt/novell/xad/lib64/perl -I/opt/novell/xad/lib/perl
################################################################################
# Domain Services for Windows Provisioning Tool
#
# See the file LICENSE for redistribution information.
#
# Copyright (c) 2001-2004
#	Novell, Inc.  All rights reserved.
################################################################################

push(@INC, "/opt/novell/xad/lib64/perl", "/opt/novell/xad/lib/perl");

use XAD::registry;
use XAD::dclib;
use XAD::replib;

if ($ARGV[0] ne "") {
	XAD::getRemoteConfiguration($ARGV[0]);
}

@KEYS = ("Root Domain",
	 "Forest NC",
	 "Netbios Name",
	 "Domain GUID",
	 "Domain SID");

format =
@>>>>>>>>>>>>>>>>>>: @<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<
$key,                $value
.

foreach $key (@KEYS) {
	$value = $XAD::REGISTRY{$key};
	write;
}

exit 0;
