#!/usr/bin/perl -I. -I/opt/novell/xad/lib64/perl -I/opt/novell/xad/lib/perl
################################################################################
# Domain Services for Windows Provisioning Tool
#
# See the file LICENSE for redistribution information.
#
# Copyright (c) 2001-2004
#	Novell, Inc.  All rights reserved.
################################################################################

push(@INC, "/opt/novell/xad/lib64/perl", "/opt/novell/xad/lib/perl");

use XAD::registry;
use XAD::dclib;
use POSIX;     # for setlocale()
use Locale::gettext;

setlocale(LC_MESSAGES, "");
bindtextdomain("xad", "/opt/novell/xad/share/locale");
textdomain("xad");

$key = $ARGV[0];
$val = registry::getReg($key);

if ($val ne "") {
	print $val . "\n";
} else {
	print STDERR sprintf(gettext("Undefined key %s"), $key), "\n";
	exit 1;
}

