#!/usr/bin/perl -I. -I/opt/novell/xad/lib64/perl -I/opt/novell/xad/lib/perl
################################################################################
# Domain Services for Windows Provisioning Tool
#
# See the file LICENSE for redistribution information.
#
# Copyright (c) 2001-2004
#	Novell, Inc.  All rights reserved.
################################################################################

#push(@INC, "/opt/novell/xad/lib64/perl", "/opt/novell/xad/lib/perl");

use XAD::ntds;
use XAD::migrate;

if ($#ARGV < 2) {
	print STDERR <<EOL
Usage:
	processLdifForImport.pl [schema_filename] [input_filename] [output_filename] [output_backlink_filename]
where:
	[schema_filename] is the path to the LDIF for the schema DIT
	[input_filename] is the path to the LDIF containing the source DIT
	[output_filename] is the path where the LDIF for non-linked entries will be written
	[output_backline_filename] is the path where the LDIF for back-linked entries will be written
EOL
;
	exit 1;
}

exit(XAD::processLdifForImport(@ARGV));

