#!/usr/bin/perl -I. -I/opt/novell/xad/lib64/perl -I/opt/novell/xad/lib/perl
################################################################################
# Domain Services for Windows Provisioning Tool
#
# See the file LICENSE for redistribution information.
#
# Copyright (c) 2001-2009
#	Novell, Inc.  All rights reserved.
################################################################################


$ENV{'PATH'} = "/opt/novell/xad/share/dcinit:$ENV{'PATH'}";
use XAD::registry;
use Install::frd_install;
use Logger qw(:DEFAULT);
use Install::check;
#use Install::check_util;

my $type = registry::getReg('INSTALL_TYPE'); 
my $inst ;

if ($type eq "frd") {
	$inst = frd_install->new();
}

my ($status, $msg) = check::pre_check ("SCHEMAADD");
if ($status == 1) {
	Log("Pre-check of schema extention Passed");
	$inst->load_samspm();
	$inst->extend_nam_schema();
	$inst->extend_schema();
	($status, $msg) = check::post_check ("SCHEMAADD");
	Log("Post-check of schema extention Passed") if ($status);
	Log(ERR, "Post-check of schems extention Failed:[$msg]") if (!$status);
} else {
	Log(ERR, "Pre-check of schema extention Failed:[$msg], not proceeding for schema extention");
}
